# Uses of Class
writer2latex.api.IndexPageEntry

Packages that use IndexPageEntry
Package
Description
writer2latex.api
writer2latex.xhtml

## Uses of IndexPageEntry in writer2latex.api

Methods in writer2latex.api with parameters of type IndexPageEntry
Modifier and Type
Method
Description
`OutputFile`
BatchConverter.`createIndexFile(String sHeading, IndexPageEntry[] entries)`
Create an index page with specific entries

## Uses of IndexPageEntry in writer2latex.xhtml

Methods in writer2latex.xhtml with parameters of type IndexPageEntry
Modifier and Type
Method
Description
`OutputFile`
BatchConverterImpl.`createIndexFile(String sHeading, IndexPageEntry[] entries)`